@charset "utf-8";
/* magazine-series */
/* CSS Document */

.page-id-31 section{
	max-width: 980px;
	margin:auto;
	padding: 0 10px;
}

.page-id-31 #sec1 h5{
	font-size:2.2rem;
	text-align:center;
	font-weight: bold;
	margin-bottom: 5px;
}

.page-id-31 #sec1 h5 span{
	font-size:1.5rem;
	color:#f8823c;
}

.page-id-31 #sec2 h2{
	background: url(/wp-content/uploads/2016/07/main_h2_04.png)no-repeat;
}

.page-id-31 #sec2_list h2{
	background: url(/wp-content/uploads/2016/07/main_h2_04.png)no-repeat;
}

.page-id-31 #sec3 h2{
	background: url(/wp-content/uploads/2016/07/main_h2_04.png)no-repeat;
}

.page-id-31 #sec4 h2{
	background: url(/wp-content/uploads/2016/07/main_h2_04.png)no-repeat;
}

.page-id-31 #recommend_box{
	float: left;
	margin: auto;
	width: 65%;
	overflow: hidden;
}

@media screen and (max-width: 680px){
.page-id-31 #recommend_box{
	width: 100%;
}
}

@media screen and (max-width: 680px){
.page-id-31 #sns1{
	display:none;
}

.page-id-31 #sns2{
	width: 100%;
}
}

@media screen and (min-width: 681px){
.page-id-31 #sns2{
	display:none;
}
}

.page-id-31 #sec1{
	overflow:auto;
	/* width: 100%; */
	max-width: 980px;
	padding: 0 10px;
}

.page-id-31 #sec1 a{
	text-decoration: none;
}

.page-id-31 #sec1 a:hover{
	opacity:0.8;
}

.page-id-31 #sec1 .title{

	border: 1px solid #ccc;
	padding: 15px;
}

.page-id-31 #sec1 .author_list{
	padding-top: 5px;
	font-size: 1.6rem;
}

.page-id-31 #sec1 .next_list{
	padding: 10px 15px 10px 15px;
	font-size: 1.2rem;
	color: #999;
	background: #e9e9e9;
	margin-bottom: 10px;
}

.page-id-31 #sec1 .author_list a{
	color: #999;
}

.page-id-31 #sec1 .mb{
	overflow:auto;
	width: 100%;
	margin-top: 15px;
}

.page-id-31 #sec1 .lb{
	background:#fff;
	margin: auto;
	float: left;
	overflow: hidden;
	width: 63%;
	/* margin-right: 2%; */
}

.page-id-31 #sec1 .lb img{
	display: block;
	max-width: 130px;
}

.page-id-31 #sec1 .listpage_btn{
    font-size: 1.2rem;
    margin-top: 24px;
}

.page-id-31 #sec1 .listpage_btn a{
	display: block;
	color: #fff;
	padding: 10px;
	background: #999;
}

.page-id-31 #sec1 .listpage_btn a:hover{
    background: #ccc;
}

.page-id-31 #sec1 .rb{
	float: right;
	margin: auto;
	overflow: hidden;
	max-width: 33%;
	padding: 0 2%;
}

@media screen and (max-width: 680px){
.page-id-31 #sec1 .rb{
	float: none;
	/* max-width: 60%; */
	max-width: 170px;
}
}

@media screen and (max-width: 680px){
.page-id-31 #sec1 .lb{
	width: 100%;
	float: none;
	margin-top: 10px;
}
}

.page-id-31 #sec1 .rb img{width: 100%;border: 1px solid #CCC;}

.page-id-31 #sec1 .description{
	font-size:1.3rem;
	line-height:150%;
	margin-top:10px;
	margin-bottom: 100px;
}

.page-id-31 #sec1 h1{
	font-size:2.4rem;
	color:#f8823c;
	font-weight:bold;
	line-height:120%;
}

.page-id-31 #sec1 .magazine {
	display: block;
	padding: 10px;
	font-size: 1.3rem;
	float: right;
}

.page-id-31 #sec1 .label{
	display: block;
	padding: 10px;
	font-size: 1.3rem;
	float: right;
}

.page-id-31 .comic_list{
	display: inline-flex;
	flex-wrap:wrap;
	max-width: 980px;
	margin-top: 20px;
	text-align: center;
	font-size: 1.3rem;
}


.page-id-31 .comic_list li{
	width: 120px;
	padding: 0 5px 40px 5px;
	position:relative;
	margin: 0 3.5px;
}

.page-id-31 .comic_list li a{
	height: 186px;
	display:block;
	position:relative;
}

@media screen and (min-width: 681px){
.page-id-31 .comic_list li a img{
	position:absolute;
	bottom:0;
}
}


@media screen and (max-width: 680px){
.page-id-31 .comic_list li{
	padding:0 0 60px 0;
}

.page-id-31 .comic_list li a{
	height:120px;
	display:block;
	position:relative;
}

.page-id-31 .comic_list li p{
	padding:0 5px;
	width:80%;
	margin:auto;
	height:30px;
}
}

@media screen and (min-width: 681px){
.page-id-31 .comic_list li img{
	margin:auto;
	display:block;
	border:1px solid #ccc;
	width: 100%;
}
}

@media screen and (max-width: 340px){
.page-id-31 .comic_list li:last-child{
	display:none;
}
}

@media screen and (max-width: 680px){
.page-id-31 .comic_list{
	width:100%;
}

.page-id-31 .comic_list li{
		width:25%;
		margin:0;
		float:left;
}

.page-id-31 .comic_list li img{
	height:100%;
	display: block;
	margin: auto;
}
}

@media screen and (max-width: 400px){
.page-id-31 .comic_list{
	width:100%;
}

.page-id-31 .comic_list li{
		width:33.33%;
		margin:0;
}
}

.page-id-31 .comic_list li img:hover{
	opacity:0.8;
}

.page-id-31 .comic_list li div{
	position:absolute;
	bottom:15px;
	width:100%;
	left: 0;
    right: 0;
	margin:auto;
	text-align:center;
	font-weight:bold;
	height:auto;
	font-size:1.4rem;
}

.page-id-31 .comic_list li div a{
	height:20px;
}

@media screen and (max-width: 680px){
.page-id-31 .comic_list li div{
		font-weight:normal;
		font-size:1.2rem;

}
}

.page-id-31 .comic_list li div a{
	line-height:20px;
	display:block;
	width:100%;
	
}

@media screen and (max-width: 680px){
.page-id-31 .comic_list li div a{
	line-height:40px;
	height:40px;
	font-weight:bold;
}
}

.page-id-31 .comic_list li div{
	border:1px solid #f06292;
	width:80%;
}

.page-id-31 .comic_list li div a{
	color:#f06292;
}

.page-id-31 .comic_list li div a:hover{
	background:#f06292;
	color:#fff;	
}

.page-id-31 .magazine_comic{
	display: inline-flex;
	flex-wrap:wrap;
	width:100%;
	padding:10px 0 20px;
}


.page-id-31 .magazine_comic li{
	width:11.9%;
	position:relative;
	padding-bottom:23px;
	margin:0 0.3%;
	
}

@media screen and (max-width: 340px){
.page-id-31 .magazine_comic li{
	width:12.5%;
	padding:0 0 70px 0;
	position:relative;
	height:auto;
}
}

.page-id-31 .magazine_comic li a{
	display:block;
	position:relative;
	width:100%;
}

@media screen and (min-width: 681px){
.page-id-31 .magazine_comic li a img{
	bottom:0;
	height:auto;
	width:100%;
	margin:auto;
}
}


@media screen and (max-width: 680px){
.page-id-31 .magazine_comic li{
}

.page-id-31 .magazine_comic li a{
	height:220px;
	display:block;
	position:relative;
}

}




@media screen and (max-width: 580px){
	.page-id-31 .magazine_comic li a{
	display:block;
	height:180px;
}
}


@media screen and (max-width: 480px){
	.page-id-31 .magazine_comic li a{
	display:block;
	height:150px;
}
}

@media screen and (max-width: 380px){
	.page-id-31 .magazine_comic li a{
	display:block;
	height:100px;
	font-size: 1rem;
}
}







.page-id-31 .magazine_comic li p{
	padding:0 5px;
	width:80%;
	margin:auto;
	height: 35px;
	overflow: hidden;
	font-weight:bold;
}

.page-id-31 #tabs{
	padding:10px;
}

@media screen and (min-width: 681px){
.page-id-31 .magazine_comic li img{
	margin:auto;
	display:block;
	border:1px solid #ccc;
	width: 100%;
}
}





@media screen and (max-width: 340px){
.page-id-31 .magazine_comic li:last-child{
	display:none;
}

}

@media screen and (max-width: 680px){
.page-id-31 .magazine_comic{
	width:100%;
	overflow:auto;
	display:inline-flex;
	display : -webkit-inline-box;
	display : -ms-inline-flexbox;
	display : -webkit-inline-flex;
	display : inline-flex;
	display:-ms-flexbox;/*--- IE10 ---*/
	display:-webkit-flex;/*--- safari（PC）用 ---*/
	display:flex;
	-ms-flex-wrap:wrap;/*--- IE10用 ---*/
	-webkit-flex-wrap:wrap;/*--- safari（PC）用 ---*/
	flex-wrap:wrap;
}

.page-id-31 .magazine_comic li{
		width:25%;
		margin:0;
		height:auto;
		padding-bottom:10px;
		overflow:auto;
}

.page-id-31 .magazine_comic li img{
	display: block;
	margin: auto;
	height:auto;
	width:auto;
	max-width:90%;
	max-height:90%;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	border: 1px solid #ccc;
}
}







.page-id-31 .magazine_comic li img:hover{
	opacity:0.8;
}

.page-id-31 .magazine_comic li div{
	width:80%;
	left: 0;
    right: 0;
	margin:auto;
	text-align:center;
	font-weight:bold;
	height:auto;
	font-size:1.4rem;
	clear:both;
	position:absolute;
	bottom:0;
}

.page-id-31 .magazine_comic li div a{
	height:20px;
}



@media screen and (max-width: 680px){
	.page-id-31 .magazine_comic li div{
		font-weight:normal;
		font-size:1.2rem;
		position:inherit;


	}
}

.page-id-31 .magazine_comic li div a{
	line-height:20px;
	display:block;
	width:100%;
	border:1px solid #666;
	font-size: 1.1rem;
}

@media screen and (max-width: 680px){
.page-id-31 .magazine_comic li div a{
	line-height:40px;
	height:40px;
	font-weight:bold;
}
}

.page-id-31 #tabs-1 .magazine_comic li div{	
	border:1px solid #f06292;
}

.page-id-31 #tabs-1 .magazine_comic li div a{
	color:#f06292;
}

.page-id-31 #tabs-1 .magazine_comic li div a:hover{
	background:#f06292;
	color:#fff;	
}

.page-id-31 #sec2 .magazine_btn{
    font-size: 1.2rem;
    margin: auto;
    text-align: center;
    margin-bottom: 20px;
    margin-top: 20px;
}

@media screen and (max-width: 680px){
.page-id-31 #sec2 .magazine_btn{
    margin-bottom: 20px;
    margin-top: 0;
}
}

.page-id-31 #sec2 .magazine_btn a{
	color: #fff;
	padding: 10px;
	background: #999;
	text-decoration: none;
	display: block;
	width: 80%;
	margin: auto;
	max-width: 340px;
}

.page-id-31 #sec2 .magazine_btn a:hover{
    background: #ccc;
}


.page-id-31 #sec3{
	width: 100%;
}


.page-id-31 #sec4{
	width: 100%;
}

.page-id-31 .recommend_comic{
	display: inline-flex;
	flex-wrap:wrap;
	width: 100%;
	margin-top: 10px;
}

.page-id-31 .recommend_comic li{
	width: 12%;
	padding:0 0 40px 0;
	position:relative;
	margin: 0 3.5px;
	margin: auto;
}

.page-id-31 .recommend_comic li a{
	height:130px;
	display:block;
	position:relative;
}

@media screen and (min-width: 681px){
.page-id-31 .recommend_comic li a img{
	position:absolute;
	bottom:0;
}
}

@media screen and (max-width: 680px){
.page-id-31 .recommend_comic li{
	padding: 0 0 10px 0;
}

.page-id-31 .recommend_comic li a{
	height:120px;
	display:block;
	position:relative;
}

.page-id-31 .recommend_comic li p{
	padding:0 5px;
	width:80%;
	margin:auto;
	height:30px;
}
}

@media screen and (min-width: 681px){
.page-id-31 .recommend_comic li img{
	margin:auto;
	display:block;
	border:1px solid #ccc;
	width: 100%;
}
}

@media screen and (max-width: 340px){
.page-id-31 .recommend_comic li:last-child{
	display:none;
}
}

@media screen and (max-width: 680px){
.page-id-31 .recommend_comic{
	width:100%;
}

.page-id-31 .recommend_comic li{
		width:25%;
		margin:0;
		float:left;
}

.page-id-31 .recommend_comic li img{
	height:100%;
	display: block;
	margin: auto;
}
}

@media screen and (max-width: 400px){
.page-id-31 .recommend_comic{
	width:100%;
}

.page-id-31 .recommend_comic li{
		width:33.33%;
		margin:0;
}
}

.page-id-31 .recommend_comic li img:hover{
	opacity:0.8;
}

.page-id-31 .recommend_comic li div{
	position:absolute;
	bottom:15px;
	width:100%;
	left: 0;
    right: 0;
	margin:auto;
	text-align:center;
	font-weight:bold;
	height:auto;
	font-size:1.4rem;
}

.page-id-31 .recommend_comic li div a{
	height:20px;
}

@media screen and (max-width: 680px){
.page-id-31 .recommend_comic li div{
		font-weight:normal;
		font-size:1.2rem;

}
}

.page-id-31 .recommend_comic li div a{
	line-height:20px;
	display:block;
	width:100%;
	
}

@media screen and (max-width: 680px){
.page-id-31 .recommend_comic li div a{
	line-height:40px;
	height:40px;
	font-weight:bold;
}
}

.page-id-31 .slider img{
	border:none;
	padding-top:10px;
}

.page-id-31 .slick-slide {
    position: relative;
    height: 180px;
    padding-bottom: 25px;
}

.page-id-31 .calli img{
	width: 90%;
	display:block;
	margin:auto;
	border:1px solid #ccc;
	bottom: 15px;
	left: 0;
	right: 0;
}

@media screen and (max-width: 980px){
.page-id-31 .calli img{
	height:120px;
	width:auto;
}
}

@media screen and (max-width: 680px){
.page-id-31 .calli img{
	height:120px;
	width:auto;
	display:block;
	margin:auto;
	border:1px solid #ccc;

}
}

.page-id-31 .calli:hover{
	opacity:0.8;
}

.page-id-31 .calli div span{
	display:block;
	font-size:1.2rem;
}

.page-id-31 .bx-wrapper{
	overflow:hidden;
}


.page-id-31 #colrb{
    width: 32%;
    padding: 10px 0 20px;
}

@media screen and (max-width: 680px){
.page-id-31 #colrb{
    width: 100%;
}
}

.page-id-31 .calli p{
	font-size: 1rem;
	margin-top: 3px;
}

.page-id-31 .calli div{
	position:absolute;
	bottom:15px;
	left: 0;
	right: 0;
	margin:auto;
	text-align:center;
	font-weight:bold;
	height:auto;
	font-size:1.4rem;
	border: 1px solid #f06292;
	width: 80%;
}

.page-id-31 .calli div a{
	height:20px;
}

@media screen and (max-width: 680px){
.page-id-31 .calli div{
		font-weight:normal;
		font-size:1.2rem;

}
}

.page-id-31 .calli div a{
	line-height:20px;
	display:block;
	width:100%;
	
}

@media screen and (max-width: 680px){
.page-id-31 .calli div a{
	line-height:40px;
	height:40px;
	font-weight:bold;
}
}

.page-id-31 .calli div a{
	color:#f06292;
}

.page-id-31 .calli div a:hover{
	background:#f06292;
	color:#fff;	
}

.page-id-31 #sec1 .title{
	border: 1px solid #ccc;
	padding: 25px;
	position: relative;
}

@media screen and (max-width: 680px){
.page-id-31 #sec1 .title{
	padding: 20px 15px;
}
}

.page-id-31 #sec1 .title_btn{
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 15px;
    text-align: center;
}

.page-id-31 #sec1 .title_btn a{
	color: #999;
	display: block;
}

.page-id-31 #sec1 .magazine {
	display: block;
	padding: 8px;
	font-size: 1.3rem;
	min-width: 100px;
	float: left;
	margin-left: 5px;
	color: #ccc;
	text-align: center;
	margin: auto;
}

@media screen and (max-width: 680px){
.page-id-31 .sns_share{
	margin:auto;
	float:inherit;
	text-align:center;
	overflow:auto;
	max-height:60px;
}

.page-id-31 .sns_share div{
	float:inherit;
	display:inline-block;
	vertical-align:top;
	padding:0;
	padding-top:10px;
}

.page-id-31 .sns_share div div{
	padding:0;
}
}

@media screen and (max-width: 680px){
.page-id-31 #sec2{
	padding: 0 10px;
}

.page-id-31 #sec2 h2{
}
}

.page-id-31 #base_foot{
	min-width: initial;
}

.page-id-31 #base_foot ul{
	width: initial;
}

.page-id-31 .pt{
	text-align: right;
	width: inherit;
	margin-top: 15px;
}
